cd ..
md debug
md release
cd release
md iax2
cd ..

call setenv.bat

call make_bin pa168f iax2 us > pa168f_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs iax2 us > pa168fs_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168p iax2 us > pa168p_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall		

call make_bin pa168q iax2 us > pa168q_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall			

call make_bin pa168s iax2 us > pa168f_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168t iax2 us > pa168t_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall			

:call make_bin iph_e00_8b_f iax2 us > IPH_E00_8B_F_iax2_us.bak
:move *.bin c:\palmh323\release\iax2
:move *.bak c:\palmh323\debug
:call cleanall			

call make_bin iph_e00_8b_nf iax2 us > IPH_E00_8B_NF_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall	
	
call make_bin unisen_d iax2 us > UNISEN_D_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall
		
call make_bin yuxin iax2 us > YUXIN_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin pinghe iax2 us > PINGHE_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall		

call make_bin 5111phone iax2 us > 5111PHONE_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall	
		
call make_bin pa168v iax2 us > pa168v_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh10 iax2 us > ywh10_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh100 iax2 us > ywh100_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin kingtel iax2 us > kingtel_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin yodao iax2 us > yodao_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

call make_bin maxlink iax2 us > maxlink_iax2_us.bak
move *.bin c:\palmh323\release\iax2
move *.bak c:\palmh323\debug
call cleanall

cd build